Subject: Content Writer Candidate - Akhilesh Srivastav
From: Akhilesh Srivastav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jan 2021 10:01:04 -0500

| | Content Writer Test

Name | Akhilesh Srivastav
E-mail | [email-masked]
Phone Number | (91) 8949846048
Where do you currently live (area) | Jaipur(Vaishali Nagar)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Team Manager | 1st of March, 2020 | 17K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Please write a short blog of 300 words on how to manage social media customer service. Below are two reference blogs. Please keep in mind that we want to jump to points straight away instead of wasting words on intro etc. 1. https://blog.hootsuite.com/multilingual-social-media-presence/ 2. http://veracontent.com/2016/11/22/multilingual-social-media/

There are lots of Social sites developing these days and they all need a department to resolve their queries and that’s where the term customer service comes into play. Therefore, it’s an essential department for every organization to connect with their customers and resolve their queries and build a human friendly relationship. I would like to address that we are facing lots of issues these days because the volume of customers on internet is increasing drastically because of the recent pandemic situation. So, a bit of rectification in the ongoing customer service regime requires the attention and something to work upon.
Here I would start addressing my points where I find a bit of lack in providing proactive help to the customer looking for help online through customer service teams of any individual organization.
1. Delivery –
The customer always look forward to the faster resolution and that is what I found lacking nowadays because the issues are increasing everyday but there are less number of solutions to it or if there are then it’s maybe a bit time consuming.
2. Comprehension-
Understanding the customer’s situation in better way and as per the query a proactive help must be provided. Here I would like to address this issue with an example. Suppose a customer is having an issue with changing the password so a link has to be there and if that is also not working then the company should also have the right to rectify it from there side. I understand it’s a matter of risk of privacy violation, but on customer’s request it should take place because nowadays even banks are also providing the pass codes of the debit or credit card if not delivery via mail or if there is no process of pin generation, which differs from one bank to another.
3. Analytical understanding-
If there is the requirement of the customer service associates to handle the volume than at that particular time defenestrating some of them is not a good idea. In pursuit of decreasing the redundancy in the organization one is actually sacrificing with the productivity of the customer care executive because his occupancy would increase and that would tear one down to the urge of frustration which hampers the customer experience simultaneously.
4. Better AI-
We all are aware of the fact that AI is taking away the internet problems very rapidly these days and making more amends to it might help in the better customer assistance at the same time. Like, if the customer is having any issue which is generally caused to many in general then there must be an intelligent software for resolving those common queries with certain ready-made solutions.
If these things comes in alignment then I am sure we can see a better future of online marketing industries because everything is going to be online someday whether it is now or later but it’s going to happen so I hope whatever I tried highlighting over here would comes in the eyes of the right people and they might look forward to make impactful amends to it.
Thank you!

Please share links to blogs written by you | https://akhileshsrivastav1996.blogspot.com/

| |